Subject: Re: AVI*.DLL AVI CRASHES..THE SOLUTION!!
From: Daniel Dugour <[email-masked]>
To: [email-masked]
Date: Wed, 27 Mar 1996 02:55:17 -0800

At 15:27 26-03-96 -0500, you wrote:
>> > Another problem I'm having is sometimes when I go to the record panel and
>> > try to change the animation type pop up and try to change it LW crashes and
>> > I get an invalid page fault error!
>
>Go use an ascii editor and load up the scenes that 
>crash..find the line that says something like AVI SAVE 
>TYPE..it will have anumber next to it...usually three if you 
>are using NewTeks saver..CHANGE THIS TO A ZERO..save the 
>scene file..it will now work and not crash..but remember to 
>ALWAYS set the AVI type to NONE before saving the scene 
>again. NEVER save it with anything other than NONE.
>
>Adam Chrystie
>NewTek Tech support

Here's an other, simpler solution:

If you start LW up, go to the record panel, and just change the animation
type from <none> to something else. THEN load your scene in. It will work
now. This is simpler than editing the scene file in ascii.

Good luck,

Daniel Dugour, AniTime 3D Computer Animation
Bilderdijkstraat 181-3a
NL-1053 KR AMSTERDAM
The Netherlands
Phone/Fax: +31-20-6836059
eMail: [email-masked]